prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: kcgi XML output library
Description: XML output for kcgi
URL: https://kristaps.bsd.lv/kcgi
Version: 1.0.1
Requires: kcgi = 1.0.1
Libs.private: 
Libs: -L${libdir} -lkcgixml
Cflags: -I${includedir}
